Login

    Register

Managed Hosting

PROJECT CATEGORIES

 

Tokenizer
Project Home Forums Known Issues Contact Project

Tokenizer Issue: Compatibility with Coldbox 3.5.2

Name: Compatibility with Coldbox 3.5.2
ID: 4
Project: Tokenizer
Type: Bug
Area: Code
Severity: High
Status: Open
Related URL:
Creator: Joost van der Drift
Created: 09/14/12 3:57 AM
Updated: 09/14/12 6:08 AM
Description: When using Tokenizer in a Colbox 3.5.2 project, the following error occurs

Error building: plugins.Tokenizer -> The SESSIONSCOPE parameter to the init function is required but was not passed in. with constructor arguments: {controller={[(Component=coldbox.system.web.Controller)]}}

History: Created by djiest (Joost van der Drift) : 09/14/12 3:57 AM

Comment by djiest (Joost van der Drift) : 09/14/12 6:08 AM
Hi,
please ignore this bug

Thanks

To add a comment to this bug, please login using the link above.